RubyGems Navigation menu

haml-coffeescript 0.1.0

A small gem in order to use ':coffeescript' filter in Haml.

Gemfile
          gem 'haml-coffeescript', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install haml-coffeescript
  
  
  
  
  
  
  

Authors:

  • Tomotaka Sakuma

Owners:

Total downloads 1,388

For this version 1,388

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - November 25, 2011 (6.5 KB)

Runtime Dependencies: